@media(max-width: 1900px) {

body{
	font-size: 16px;
}
.BodyContainer {
    font-size: 16px;
}

.btn {
    padding: 10px 25px 9px;
    font-size: 14px;
    font-weight: 700;
    border-radius: 7px;
    text-transform: uppercase;
}

.cont_btn .btn{
	width: 180px;
}





.page-title {
    font-size: 42px;
}

.NosActivitesContainer .NosActivitesCard{
	height: 200px;
	padding: 20px 32px;
}

.NosActivitesContainer .NosActivitesCard h2 {
    font-size: 24px;
}

.NotreEntreprise {
    padding-top: 40px;
    padding-bottom: 80px;
}

/*.Mapsection {
    max-width: 485px;
}*/

.Nos_sites .card{
	height: 260px;
}

.Nos_sites{
	padding-bottom: 0px;
}
.NosEngagementsContainer .card h2{
	font-size: 24px;
	padding-left: 15px;
	padding-right: 15px;
}

.NosEngagementsContainer .card{
	height: 314px;
}

.NosEngagementsContainer{
	padding-bottom: 40px;
}

.page-seo-text{
	font-size: 16px;
}

.rc_card p{
	font-size: 18px;
}

.sitemlinks ul li a{
	font-size: 14px;
}

.sitemlinks ul li{
	padding-left: 12px;
    padding-right: 12px;
    font-size: 14px;
}

.footermiddlecontrgtlogo img {
    height: 50px;
    width: auto;
}

.Nos_actualites_container .card-thumb {
    height: 310px;
}


.engagementslider.owl-theme .owl-nav{
	left: 15px;
	right: 15px;
	filter: invert(100%);
}

.Nos_actualites_container .card-body p {
    font-size: 14px;
}

.home .Nos_actualites_container{
	padding-top: 20px;
}
.HeaderContainer .logo {
	width: 123px;
    height: auto;
    flex: 0 0 123px;
}
.HeaderContainer .logo img{
	max-width: 100%;
	height: auto;
}

.IndexBottomForm .form-control{
	font-size: 14px;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link{
	font-size: 14px;
	padding-left: 22px;
	padding-right: 22px;
}
    
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link{
	font-size: 14px;
	padding-left: 22px;
	padding-right: 22px;
}

.RecrutementMaincont{
	height: 485px;
}

.rc_card{
    background-image: url(images/quote-1.png);
    background-repeat: no-repeat;
    background-size: 70px;
    padding-left: 95px;
    padding-top: 55px;
}

.stat-item p{
	font-size: 16px;
}

.nos-donnees-chiffrees-container .stat-icon {
    width: 40px;
    height: 40px;
}

.stat-item h4.text-danger{
	font-size: 24px;
}

.materiaux-container section{
	padding-top: 100px;
}

.Nos_valeurs_container .card{
	height: 320px;
}

.Nos_valeurs_container .card h2{
	font-size: 24px;
}

.Nos_sites .card .card-body{
	transform: translateY(80px);
}

.Nos_sites .card h2{
	font-size: 24px;
}

section#nos-engagements-RSE.nos-engagements-rse-cont .NosEngagementsContainer .card h2{
	font-size: 18px;
}

section#nos-engagements-RSE.nos-engagements-rse-cont .NosEngagementsContainer .card{
	padding-bottom: 20px;
}

.engagementsliderinner.owl-theme .owl-nav{
	left: -40px;
	right: -40px;
}

.Notre_histoire_content h2{
	font-size: 24px;
}
.Notre_histoire_content h3{
	 font-size: 22px;
}

.projects-section-container .card-overlay h3{
	font-size: 18px;
}

.projects-section-container .projects-grid{
	padding-top: 30px;
}
.projects-section-container .project-card{
	width: calc(33.33% - 15px);
}


.banner-recrutement .Innerbanner_picture_cont{
	height: 630px;
}


.Nos_actualites_container .card-thumb h3{
	font-size: 18px;
}

.Nos_actualites_container .card-body button.btn.btn-outline-dark{
	padding: 7px 15px 7px;
}

.Nos_actualites_container .card-thumb{
	padding: 20px;
}

.Innerbanner_picture_cont h1 {
    margin-bottom: 10px;
    font-size: 52px;
}

.page_heading h2, .InnerpageContent .page_heading .page_title{
	font-size: 42px;
}

.page_heading{
	padding-bottom: 12px;
}


}


@media(max-width: 1599px) {

.video-wrap, .banner_pic{
	height: 440px;
}

.video-wrap video{
	width: 100%;
    height: auto;
}

.page-seo-text{
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.navlinks ul li a{
	font-size: 11px;
}
.navlinks h5{
	font-size: 14px;
	opacity: .7;
}


.materiaux-container section:first-child{
    margin-top: -80px;
}

.materiaux-sidebar{
	top: 80px;
}

.materials{
	grid-template-columns: repeat(4, 1fr);
}

.briques-documents_container h3 {
    font-size: 24px;
}

.contact-items.row h3{
	font-size: 22px;
}

.projects-section-container .card-overlay ul{
	font-size: 12px;
}

.projects-section-container .card-overlay{
	padding: 1.2rem;
}

.projects-section-container .card-overlay ul, .projects-section-container .card-overlay .btn{
	margin-bottom: -65px;
}

.col-auto.d-flex.align-items-center.contact-openhours {
    margin-top: 40px;
}




}

@media(max-width: 1439px) {



}


@media(max-width: 1360px) {

	body{
		font-size: 14px;
	}

	.cont_btn .btn {
        width: 150px;
        font-size: 12px;
    }

        #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
        font-size: 12px;
    }
    
    
        #mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link {
        font-size: 12px;
    }

    .page-seo-text{
    	font-size: 14px;
    }

    .projects-section-container .card-overlay ul{
    	display: none;
    }
    .projects-section-container .card-overlay ul, .projects-section-container .card-overlay .btn {
        margin-bottom: -45px;
    }

   


}

@media(max-width: 1023px) {

	.HeaderContainer .logo{
		margin-left: 80px;
	}

	.top_navigation {
	    width: auto;
	    position: absolute;
	    left: 40px;
    }

	.video-wrap {
        height: 420px;
    }
    .banner_pic{
    	height: 420px;
    	padding-top: 120px;
    }

    #mega-menu-wrap-menu-1 .mega-menu-toggle{
    	background: none;
    }

    #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
    	background: #FFF;
    }
    
    
     #mega-menu-wrap-menu-2 .mega-menu-toggle{
    	background: none;
    }

    #mega-menu-wrap-menu-2 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-menu-2 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-menu-2 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
    	background: #FFF;
    }

    .f-logo {
    width: 160px;
}

.footertop{
	padding-top: 40px;
}

.f-logo-top {
    width: 92px;
    padding-bottom: 30px;
}

.navcol-2, .navcol-3, .navcol-4 {
    width: 25%;
}

.navcol-1 {
    width: 75%;
    padding-right: 0px;
    padding-bottom: 30px;
}

.navcol-2{
	margin-left: 160px;
}

.navlinks h3 {
    font-size: 14px;
}

.NosEngagementsContainer .card h2{
	font-size: 18px;
}

    .RecrutementMaincont {
        height: 265px;
    }

.rc_card{
	        padding-top: 0;
        margin-top: 50px;
        padding-left: 190px;
}

.rc_card p {
        font-size: 14px;
        margin-bottom: 22px;
    }
.rc_card .btn {
    font-size: 12px;
    font-weight: 400;
    padding-left: 15px;
    padding-right: 15px;
}

.rc_card {
    background-size: 40px;
    padding-left: 100px;
    padding-top: 0;
    margin-top: 50px;
    margin-left: auto;
    max-width: 500px;
    padding-left: 50px;
}


.Nos_actualites_container .card-thumb h3{
	font-size: 16px;
}

.footermiddlecont{
	flex-wrap: wrap;
}

.sitemlinks {
    width: 100%;
}

.footermiddlecontrgtlogo{
	width: 100%;
}

.social_media_col{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

.footermiddlecontrgtlogo{
	margin-top: 30px;
}
.sitemlinks ul{
	    justify-content: center;
    text-align: center;
}
.footermiddlecontrgtlogo{
	text-align: center;
}

.copyright span{
	display: block;
}

.copyright .f-devider{
	display: none;
}
.copyright p{
	line-height: 30px;
}

.footermiddle ul.social_media{
	margin-bottom: 15px;
}
.footermiddlecontrgtlogo img {
    max-height: 60px;
    width: auto;
    max-width: 130px;
    height: auto;
}

.sitemlinks ul{
	flex-wrap: wrap;
}

.sitemlinks ul li{
	width: 50%;
	padding-top: 12px;
	padding-bottom: 12px;
}

.sitemlinks ul li:not(:last-child)::after{
	display: none;
}

#mega-menu-wrap-menu-1 .mega-menu-toggle ~ button.mega-close:before{
	width: 60px;
    height: 60px;
    font-size: 36px;
}

#mega-menu-wrap-menu-1 .mega-menu-toggle + #mega-menu-menu-1{
	padding-top: 50px;
}


#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu{
	padding: 0px;
}    
    
    
 
#mega-menu-wrap-menu-2 .mega-menu-toggle ~ button.mega-close:before{
	width: 60px;
    height: 60px;
    font-size: 36px;
}

#mega-menu-wrap-menu-2 .mega-menu-toggle + #mega-menu-menu-2{
	padding-top: 50px;
}


#mega-menu-wrap-menu-2 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu{
	padding: 0px;
}       
    
    
    
.textwidget.custom-html-widget .row.g-0{
	flex-wrap: wrap;
}

.textwidget.custom-html-widget .row.g-0 .nav_sidebar{
	width: 100%;
}


.textwidget.custom-html-widget .row.g-0 .content-area{
	width: 100%;
	padding: 25px;
}

.nav_sidebar{
	padding-top: 0px;
	padding-bottom: 0px;
}

.nav_heading{
	padding-bottom: 10px;
}

.tab-content-box .col-lg-6:nth-child(2){
	order: 1;
	margin-bottom: 15px;
}

.tab-content-box .col-lg-6:nth-child(1){
	order: 2;
}

.nav_sidebar .nav-link:hover, .nav_sidebar .nav-link.active{
	background-image: url(images/nav-arrow-bottom.svg);
	background-size: 10px;
	background-position: 94% 20px;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link{
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link{
	height: auto;
}
    
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link{
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link{
	height: auto;
}

#le_groupe_tab4 .col-md-6{
	width: 100%;
}

.matrix_rightsidebar .stat-icon{
	width: 45px;
	height: auto;
}
.stat-item h4.text-danger{
	font-size: 24px;
}
.stat-item p{
	font-size: 14px;
}

.nos-documents-content .card{
	padding: 7px;
}

.nos-documents-content .pdf-icon {
    width: 24px;
    height: 24px;
}


#briquestab4 .nos-documents-content .pdf-download{
	display: none;
}
.nos-documents-content .card-text {
    font-size: 11px;
    letter-spacing: -0.02rem;
    padding: 0 0 0 15px;
}

.nav-list-links li {
    float: left;
    width: 100%;
}

    .menuoverlay.active{
    	z-index: 9!important;
    }

.Innerbanner_picture_cont {
    padding-top: 50px;
    padding-bottom: 50px;
}

.Innerbanner_picture_cont h1{
	font-size: 42px;
	margin-bottom: 15px;
}

.materiaux-sidebar {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    border: 0px;
    height: auto;
}


.materiaux-container{
	flex-wrap: wrap;
}

.materiaux-sidebar {
    padding-top: 0px;
    background-color: #ffffff;
    z-index: 9;
    top: 80px;
}

.materiaux-content {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 0;
}

.materiaux-sidebar ul {
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
}

.materiaux-sidebar ul li{
	margin: 5px;
}

.materiaux-sidebar .nav-link {
    display: block;
    padding: 18px 25px 18px 25px;
    text-decoration: none;
    color: #333;
    font-size: 16px;
    background-image: 0;
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 0px 25px;
    border-bottom: 0px #cccccc solid;
    background: #f2f2f2;
}

.materiaux-sidebar .nav-link{
	padding: 7px 20px 9px 20px;
}

.materiaux-sidebar .nav-link.active{
	background-color: #b61522;
	color: #FFF;
}


.Notre_histoire_content .post-thumbnail {
    width: 100%;
    height: 270px;
    position: relative;
    float: right;
    margin-left: 0;
    margin-bottom: 30px;
}

.Notre_histoire_content .video-container {
    height: 360px;
}

.video-container .play-icon{
	width: 80px;
    height: 80px;
}
.Nos_valeurs_container .card{
	padding: 0px;
}
.Nos_valeurs_container .card h2 {
    font-size: 18px;
    font-weight: 400;
}

.Nos_sites .card{
	padding: 0px;
}

.Nos_sites .card .card-body p{
	opacity: 1;
}

.Nos_sites .card .card-body{
	transform: translate(0);
}

.services_cont .card-body h4{
	min-height: auto;
	margin-bottom: 0px;
}

.territorial_cont_picture {
    width: 100%;
    height: auto;
    position: relative;
}

.NotreMaillageLeft, .NotreMaillageRight{
	width: 100%;
	flex: 0 0 100%;
	text-align: left;
}

.map-point-1, .map-point-2, .map-point-3, .map-point-4, .map-point-5{
	display: none;
}

.NotreMaillageContainer h3{
	position: relative;
}

.NotreMaillageContainer h3:after{
	content: '';
	position: absolute;
	bottom: -20px;
	width: 100%;
	height: 2px;
	background-color: #b61522;
	left: 0px;
}

.briques-documents_container .briques-documents{
	margin-bottom: 50px;
}

.materials {
    grid-template-columns: repeat(3, 1fr);
}


.projects-section-container .project-card {
    width: calc(50% - 15px);
}

.projects-section-container .card-overlay ul, .projects-section-container .card-overlay .btn{
	margin-bottom: 0px;
	opacity: 1;
}

.projects-section-container .card-overlay h3{
	margin-bottom: 12px;
}

.realisations_container .btn-outline-dark{
	padding-left: 15px;
	padding-right: 15px;
}

.contact-info{
	gap: 15px;
    flex-wrap: wrap;
}

.engagementsliderinner.owl-theme .owl-nav{
	left: 20px;
	right: 20px;
	filter: invert(0);
}

.filter{
	flex-wrap: wrap;
}

.recrutonscontenttopheading span.ms-4.me-4{
	display: block;
	visibility: hidden;
	height: 10px;
}

.filter li {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}

.recrutonscontentitem{
	width: 50%;
    max-width: 50%;
}

.recrutons_search .form-control{
	height: 70px;
}
.recrutons_search .btn.btn-primary{
	height: 68px;
}

.recrutonscontainer {
    padding-bottom: 40px;
}

.nos_metiers_production{
	padding-left: 70px;
}

.Nos_metiers_container{
	padding-bottom: 40px;
}

.filter{
	padding-left: 30px;
	padding-right: 30px;
}

.filter li:not(:first-child)::after{
	display: none;
}

.filter a{
	background-color: #ccc;
	display: inline-block;
}

.filter{
	gap: 10px;
	padding-top: 0px;
}

.filter li {
    position: relative;
    padding-left: 0;
    padding-right: 0;
}

.Nos_actualites_container .container-fluid {
    padding-left: 30px;
    padding-right: 30px;
}

.blog-banner {
    height: 220px;
}

.col-auto.d-flex.align-items-center.contact-phone, .col-auto.d-flex.align-items-center.contact-openhours{
	margin-top: 25px;
}

#contact_form_nonce .form-check-input[type=checkbox]{

}


.Innerbanner_picture_cont h1 {
    font-size: 27px;
}
.page_heading h2, .InnerpageContent .page_heading .page_title {
    font-size: 24px;
}

.page_heading{
	padding-bottom: 12px;
}

.project-tab-btn{
	font-size: 14px;
	padding: 10px 22px;
}

.project-list-item{
	padding-bottom: 30px;
}

.project-list-item .col-lg-4.pe-5{
	padding-right: 15px !important;
}

.project-list-item .col-lg-4.pe-5{
	padding-bottom: 40px;
}

.info-logo{
	margin-left: 0px;
}

.project-list-item h3.project-title {
    font-size: 18px;
}

.slide-item, .slide-item a{
	height: 260px;
}
.slide-content p{
	margin-bottom: 0px;
}



}



@media(max-width: 750px) {

.lang .btn-link {
    text-decoration: none !important;
    width: auto;
    margin-right: 0px;
    padding: 0px 15px 0 0 !important;
}

.cont_btn .btn {
    width: 120px;
    font-size: 12px;
    padding: 0;
    color: #FFF;
    background: transparent;
    border: 0;
    width: auto;
    border-left: 1px rgba(255, 255, 255, .5) solid;
    border-radius: 0;
    padding-left: 10px;
}

.HeaderContainer .logo {
    width: 75px;
    height: auto;
    flex: 0 0 75px;
    padding: 0;
    margin-bottom: -10px;
            margin-left: 65px;
}

.container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}

.dropdown-toggle::after {
    width: 10px;
}

.top_navigation{
	left: 10px;
}


    .video-wrap video {
        width: auto;
        height: 100%;
    }

    .page-title {
        font-size: 36px;
    }

    .page-title:after{
    	 width: 85px;
    height: 4px;
    }

    .banner_pic .cont .page-title:after {
    width: 85px;
    height: 4px;
}

.NosActivitesContainer .NosActivitesCard{
	margin-bottom: 10px;
}

.NosActivitesContainer{
	margin-bottom: 0px;
}

.NotreEntreprise{
	padding-bottom: 40px;
}

.NosSitesContainer{
	padding-bottom: 50px;
}

.NosSitesContainer{
	padding-bottom: 50px;
}
.Nos_sites{
	padding-top: 20px;
}

.NosEngagementsContainer{
	padding-top: 40px;
}

.engagementslider.owl-theme .owl-nav{
	filter: invert(0%);
}

.Nos_actualites_container .container-fluid{
	padding-left: 15px;
    padding-right: 15px;
}

.blogslider.owl-theme .owl-nav{
	left: 10px;
	right: 10px;
	filter: invert(0%);
}

.Nos_actualites_container .card-thumb{
	padding-left: 40px;
	padding-right: 40px;
}

.IndexBottomForm .form-control, .IndexBottomForm .form-select {
    height: 44px;
    border-radius: 7px;
}
.navcol-2 {
        margin-left: 0;
    }
.navcol-2, .navcol-3, .navcol-4 {
        width: 100%;
        padding-bottom: 0px;
        text-align: center;
    }
.navlinks h3{
	margin-bottom: 12px;
}

.navcol-1{
	width: 100%;
}

.navlinks h5{
	margin-bottom: 15px;
}

.navlinks ul{
	margin-bottom: 30px;
}

    .f-logo {
        width: 100%;
    }

.navcol-1{
	text-align: center;
}

.footermiddlecontrgtlogo img{
	margin-bottom: 40px;
}
.sitemlinks ul li a {
    font-size: 12px;
    line-height: 13px;
}

.copyright p{
	font-size: 11px;
	line-height: 12px;
}

.footertop .container-fluid{
padding-left: 30px;
        padding-right: 30px;
}

.footertop{
	padding-bottom: 40px;
}

.copyright span{
	margin-top: 10px;
}

.copyright a{
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 10px;
}

.copyright span.copyrightsecodentline{
	margin-top: 0px;
}
.copyrightsecodentline a{
	padding: 0px;
}

    .rc_card p {
        font-size: 14px;
        margin-bottom: 0;
    }
    .rc_card .btn{
    	margin-top: 10px;
    }

    .btn{
    	font-size: 12px;
    }

.Innerbanner_picture_cont{
	padding-left: 15px;
	padding-right: 15px;
}

.materiaux-sidebar .nav-link{
	font-size: 14px;
}

.materiaux-sidebar{
	top: 60px;
}

.materiaux-sidebar .nav-link {
    font-size: 11px;
    padding-left: 15px;
    padding-right: 15px;
}

.materiaux-sidebar ul li {
    margin: 2px;
}

.engagementsliderinner.owl-theme .owl-nav {
    left: 20px;
    right: 20px;
    filter: invert(0);
}

.briques-documents_container .d-flex{
	flex-wrap: wrap;
}

.briques-documents_container .page-title.titleleftalign{
	width: 100%;
	margin-bottom: 20px;
}

.briques-documents_container a.ms-auto.btn.btn-outline-dark{
	margin-left: 0px !important;
	margin-right: auto !important;
	margin-bottom: 30px;
}

.briques-documents .card-text{
	font-size: 14px;
}

.briques-documents .pdf-icon {
    width: 25px;
    height: 25px;
}

.briques-documents .pdf-icon img{
	width: 100%;
	height: auto;
}

.briques-documents .card-text{
	padding-left: 15px;
}

.briques-documents .card{
	padding-top: 15px;
	padding-bottom: 15px;
}
.briques-documents_container h3{
	font-size: 24px;
}

.briques-documents .pdf-download{
	width: 50px;
}

.briques-documents .pdf-download img{
	width: 27px;
}

#nous-contacter.materiaux_cont_text  .contact-btn{
	margin-bottom: 30px;
}

.contact-info{
	flex-wrap: wrap;
	gap: 15px;
}

.profile-img {
    width: 90px;
    height: 90px;
}

#nous-contacter.materiaux_cont_text h3.fw-bold.mb-0.text-center{
	font-size: 18px;
}


.contact-info img{
	width: 16px;
}

#nous-contacter.materiaux_cont_text  .contact-btn{
	    border-radius: 7px;
    padding: 7px 18px;
}

.contact-info{
	margin-bottom: 0px !important;
}

.materiaux-container section {
        padding-top: 40px;
        margin-top: 0px;
	min-height: auto;
	margin-bottom: 0px;
	padding-bottom: 40px;
    }

.InnerBannerContainer.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}

.materiaux-container{
	padding-top: 0px;
	padding-bottom: 40px;
}

.materiaux-sidebar{
	padding-bottom: 15px;
}

.materials {
    grid-template-columns: repeat(2, 1fr);
}

.materials .label h3{
	font-size: 14px;
}

.materials .label p{
	font-size: 12px;
}

#nos-realisations.realisations_container .d-flex.align-items-start.w-100{
	flex-wrap: wrap;
}

#nos-realisations.realisations_container .page-title.titleleftalign{
	margin-bottom: 10px;
}

.realisations_container .btn-outline-dark{
	margin-left: 0px !important;
	margin-right: auto !important;
	margin-bottom: 15px;
	font-size: 12px;
}

.slider-notre-briqueterie.owl-theme .owl-nav{
	left: 10px;
	right: 10px;	
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next{
	filter: invert(100%);
}

section#nos-contacts.materiaux_cont_text .d-flex{
	flex-wrap: wrap;
}

section#nos-contacts.materiaux_cont_text .contact-items.row h3{
	width: 100%;
}

section#nos-contacts.materiaux_cont_text .text-muted{
	width: 100%;
}

section#nos-contacts.materiaux_cont_text .contact-btn{
	font-size: 14px;
	padding: 7px 12px;
	border-radius: 7px;
	margin-bottom: 30px;
}

.contact-items.row h3{
	font-size: 18px;
}

section#nos-contacts.materiaux_cont_text .mt-5{
	margin-top: 1rem !important;
}

.projects-section-container .project-card {
        width: 100%;
    }


.banner-recrutement .Innerbanner_picture_cont {
    height: 380px;
}

.Underbannerblock .card{
	padding: 10px;
}

.Underbannerblock .card .card-body h4{
	font-size: 16px;
}

.Underbannerblock {
    margin-top: -30px;
}

.Underbannerblock .card .card-body p{
	font-size: 14px;
}

.Nos_metiers_container {
        padding-bottom: 15px;
    }

.InnerpageContent .entry-content p {
    font-size: 14px;
}

.InnerpageContent .entry-content h2{
	font-size: 18px;
}

.InnerpageContent .entry-content h3{
	font-size: 16px;
}

.InnerpageContent ul li, .InnerpageContent ol li{
	font-size: 14px;
}

.InnerpageContent{
	padding-bottom: 40px;
}

.recrutonscontenttopheading{
	padding-top: 40px;
	font-size: 16px;
}

.recrutonscontenttopheading{
	padding-bottom: 65px;
}

.recrutons_search .form-control{
	font-size: 16px;
}

.recrutons_search .btn.btn-primary img{
	width: 18px;
    height: 18px;
}

.recrutonscontentitem{
	width: 100%;
	max-width: 100%;
}

.recrutonscontentitem{
	padding-left: 0;
    padding-right: 0;
}


.filter a{
	font-size: 13px;
}
.recrutons_search .form-control{
	padding-left: 30px;
}

.Underbannerblock .btn {
    width: 100%;
}
.nos_metiers_production {
    padding-left: 50px;
}

.contactform_sec .contactform{
	padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

.contactform_sec.carrires_details .contactform h3{
	margin-bottom: 22px;
}

.contactform_sec .contactform .formbold-form-input{
	height: 54px;
	font-size: 12px;
}

.contactform_sec .contactform .formbold img.pdf_icon{
	width: 30px;
}

.contactform_sec .form-check-input[type=checkbox]{
	width: 40px;
}

.contactform_sec .contactform .formbold.pdf_upload{
	margin-bottom: 0 !important;
}

.contactform_sec .btn.btn-primary{
	margin-top: 30px;
}

.contactform_sec label{
	font-size: 13px;
}

.single.single-recrutement .contactform_sec{
	margin-bottom: 0px;
}
.breadcrumbs-sec{
	font-size: 11px;
}

.single.single-recrutement .contactform_sec .container{
    padding-left: 0;
    padding-right: 0;
}

.single.single-recrutement .contactform_sec .container .row{
	margin: 0px;
}
.contactform_sec.carrires_details .contactform h3 {
        margin-bottom: 12px;
    }


    .page_heading h2, .blog-body-container .page_heading h2{
    	font-size: 36px;
    }

.Nos_actualites_container .card-thumb {
        height: 240px;
    }


.InnerpageContent .entry-content p a{
	    line-break: anywhere;
}



.ContactUsPage input#apply, .ContactUsPage input#apply1{
	max-width: 100%;
}

.ContactUsPage span.file_type{
	font-size: 16px;
}

.ContactUsPage span.file_type{
	font-size: 14px;
}
.ContactUsPage label.pdf{
	font-size: 14px;
}

.ContactUsPage .form-check-input[type=checkbox]{
	width: 30px;
}

.ContactUsPage label.form-check-label{
	font-size: 14px;
}

.ContactUsPage .pdf_upload{
	margin-bottom: 15px !important;
}

.ContactUsPage button.btn.btn-primary {
    margin-top: 30px;
}
.ContactUsPage .form-control{
	height: 54px;
	margin-bottom: 0px;
}

.custom-radio-btn{
	    padding: 10px 16px 10px 15px;
}

.contact-page-info{
	padding-left: 15px;
        padding-right: 15px;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        position: relative;
}

.contact-page-info  .row.justify-content-around.align-items-center{
	justify-content: flex-start !important;
}

.contact-page-info img{
	position: absolute;
	left: 20px;
}

.col-auto.d-flex.align-items-center.contact-address, .col-auto.d-flex.align-items-center.contact-phone, .col-auto.d-flex.align-items-center.contact-openhours{
	padding-left: 60px;
}

.page-template-page-nous-contacter .BodyContainer{
	padding-left: 20px;
	padding-right: 20px;
}

.info-row{
	font-size: 14px;
}

.info-logo{
	margin-right: 15px;
}

.info-item{
	font-size: 14px;
}

.info-description{
	margin-top: 30px;
}

.slide-content h3 {
    font-size: 16px;
    margin-bottom: 0px;
}
.slide-content p{
	display: none;
}

    .slide-item, .slide-item a {
        height: 180px;
    }

.project-item-featured-pic {
    height: 125px;
}

.info-logo, .info-logo img {
    max-width: 90px;
    height: auto;
}


.project-item-left .btn.btn-primary {
    font-size: 12px;
    border-radius: 5px;
    padding: 7px 12px;
}

.info-row{
	gap: 10px;
}

.ProjectDetailsPage a.btn.btn-primary.mt-5.ms-auto{
	margin-top: 20px !important;
}

.ProjectDetailsPage .lead{
	font-size: 110%;
}

.ProjectDetailsPage .col-lg-6.order-lg-1{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
}

.thumb-slider img{
	height: 60px;
}

section.InnerpageContent.p-4 {
    padding: 0px 20px !important;
}
.swiper-slide a{
	height: 250px;
}

.ProjectDetailsPage{
	padding-bottom: 20px;
}

.categoris-details-page {
    padding-top: 40px;
    padding-bottom: 40px;
}

.single.single-recrutement .contactform_sec .container{
	    padding-left: 15px;
    padding-right: 15px;
}
.contactform_sec .contactform .formbold input#apply{
	max-width: 100%;
	left: 0px;
}

}


@media (max-width: 1900px) {
.Nos_sites .card .card-body{
	transform: translateY(0);
    display: flex;
    width: 100%;
    flex-direction: column;
}

.Nos_sites .card .card-body p{
	transform: translateY(0);
	opacity: 1;
}

.Nos_sites .card{
	height: 420px;
}


.Notre_histoire_content .video-container {
    height: 420px;
}


.video-container .play-icon{
   width: 122px;
   height: 122px;
}

.Nos_valeurs_container .card-body{
	transform: translateY(00px);
}

.Nos_valeurs_container .card-body p{
	font-size: 12px;
	transform: translateY(00px);
	opacity: 1;
}


.materials{
	grid-template-columns: repeat(3, 1fr);
}

.materials .label h3{
   font-size: 22px;
   margin-bottom: 12px;
}

.materials .label p{
	font-size: 16px;
}

.projects-section-container .projects-grid{
	gap: 20px;
}

.projects-section-container .project-card{
	height: 240px;
}
.projects-section-container .card-overlay ul, .projects-section-container .card-overlay .btn{
	margin-bottom: 0px;
}

.projects-section-container .card-overlay ul{
	display: none;
}
.projects-section-container .btn{
	opacity: 1 !important;
}

.banner-recrutement .Innerbanner_picture_cont {
    height: 420px;
}

.Underbannerblock .card .card-body h4{
	font-size: 18px;
}

.Underbannerblock .card .card-body p{
	font-size: 14px;
}

.InnerpageContent .entry-content{
	font-size: 16px;
}

.recrutons_search .form-control{
	font-size: 16px;
}

.recrutons_search .form-control{
	font-size: 16px;
	height: 74px;
}

.recrutons_search .btn.btn-primary{
	height: 72px;
}
.recrutons_search .btn.btn-primary img {
    width: 26px;
    height: 26px;
}

.recrutons-morebtn .btn-primary{
	border-radius: 6px;
}

.recrutonscontenttopheading{
	font-size: 19px
}

.projects-section-container .projects-grid.project-list-page.nos_realisation_list{
	width: 100%;
}

.projects-section-container .project-card.nos_realisation_card{
    width: 30%;
}


.fournisseurs-container .container {
    max-width: 1320px;
}



}

@media (max-width: 1599px) {

	    body {
        font-size: 14px;
    }

	.Nos_sites .card {
    height: 320px;
}

.Nos_sites .card .card-body p{
	font-size: 13px;
}

.Nos_sites .card h2 {
        font-size: 20px;
    }

.engagementcardtext{
	display: none;
}

.NosEngagementsContainer .card h2{
	    transform: translateY(0px);
}

.territorial_cont_picture {
    width: 100%;
    height: 360px;
    position: relative;
}


.NotreMaillageLeft, .NotreMaillageRight {
    width: calc(50% - 15px);
}

.logistique_cont {
    height: 320px;
}

.materiaux-sidebar .nav-link{
	font-size: 14px;
}

.recrutonscontentitem {
    width: calc(33.33% - 15px);
    max-width: calc(33.33% - 15px);
}

.recrutonscontainer {
    padding-bottom: 40px;
}

.filter a{
	font-size: 14px;
}

.col-lg-3.col-md-6.filgriditem{
width: calc(33.33% - 15px);
    max-width: calc(33.33% - 15px);
}

.services_cont_productcategory{
	gap: 0px;
}

.materials.materials_briquecategory{
	grid-template-columns: repeat(4, 1fr);
}

/*.materials .card a {
	height: 260px;
	display: block;
}

.materials .card a img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
*/

/*.project-list-item{
	padding-right: 100px;
}*/

.project-item-featured-pic {
    height: 310px;
}

.slide-item, .slide-item a{
	height: 230px;
}
.ProjectDetailsPage .lead{
    font-size: 16px;
}
.info-row .label, .info-row .value{
	font-size: 16px;
}


.wp-singular .Innerbanner_picture_cont h1{
	font-size: 36px;
}
.wp-singular .page_heading h2, .wp-singular .InnerpageContent .page_heading .page_title {
    font-size: 32px;
}

.fournisseurs-main-section {
    padding: 0 0 80px;
}

.fournisseurs-logo-center{
	margin-bottom: 15px;
}

.fournisseurs-main-section .fournisseurs-hd {
    font-size: 16px;
}

.fournisseurs-main-section .fournisseurs-hd {
    font-size: 14px;
    margin-bottom: 35px;
}

.fournisseurs-product-card{
	height: 240px;
}

.fournisseurs-product-card .card-overlay ul, .fournisseurs-product-card .card-overlay .btn{
	opacity: 1;
	margin-bottom: 0px;
}

.fournisseurs-product-card-items .col-6{
	width: 100%;
}

}





@media (max-width: 1439px) {
  .rc_card p {
        font-size: 16px;
    }

    .rc_card .btn{
    	font-size: 12px;
    	margin-right: 15px;
    }

    .rc_card{
    	background-size: 50px;
    }

    .Nos_actualites_container .card-body button.btn.btn-outline-dark{
    	font-size: 12px;
    }
    .Nos_actualites_container .card-date{
    	font-size: 12px;
    }
    .footermiddlecontrgtlogo img {
        height: 32px;
        width: auto;
    }

     .Nos_sites .card h2 {
        font-size: 18px;
        line-height: 24px;
    }

    .Nos_sites .card .card-body p{
    	font-size: 11px;
    	line-height: 12px;
    }
    .Nos_sites .card {
        height: 280px;
    }

    .NosEngagementsContainer .card h2{
    	font-size: 18px;
        line-height: 24px;
    }

    .info-logo{
    	width: 65px;
    	top: -60px;
    }

        .product-info-bar .d-flex.justify-content-between{
    	padding-right: 0px;
    }
    .info-description{
    	padding-right: 0px;
    }

    .project-item-featured-pic {
        height: 160px;
    }
    .cate_description{
    	padding-top: 0px;
    }

    .taxonomy-description{
    	font-size: 14px;
    }

    .projects-section-container .projects-grid.project-list-page.nos_realisation_list .project-card.nos_realisation_card {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.fournisseurs-main-cont-item{
	margin-left: -70px;
}

.fournisseurs-items .fournisseurs-item:nth-child(even) .fournisseurs-main-cont-item{
	margin-left: 00px;
	margin-right: -70px;
}


}

@media (max-width: 1023px) {
.materials {
        grid-template-columns: repeat(2, 1fr);
    }

	.materials.materials_briquecategory{
	grid-template-columns: repeat(3, 1fr);
}

    .project-list-item {
        padding-right: 0;
    }

    .project-list-item .col-lg-6.pe-5{
    	padding-right: 15px !important;
    }

    .slide-item, .slide-item a {
        height: auto;
    }
    .project-tabs-wrapper{
    	padding-top: 30px;
    }

    .page_heading{
    	padding-top: 35px;
    }
    .ProjectDetailsPage{
    	padding-top: 20px;
    }

    .types-table a{
    	font-size: 22px;
    }

    .page-title.pagetitlesmall {
    font-size: 24px;
    padding-bottom: 20px;
}

.projects-section-container .project-card.nos_realisation_card {
    width: 46%;
}

.wp-singular .swiper{
	margin-top: 30px;
}

.Nos_actualites_container .col-lg-3.col-md-6.filgriditem{
	width: 50%;
	max-width: 50%;
}


.fournisseurs-main-cont-item {
    margin-left: 0;
    padding: 0 30px;
}

.fournisseurs-items .fournisseurs-item:nth-child(even) .fournisseurs-main-cont-item{
	margin-right: 0;
}

.fournisseurs-main-image{
	width: 100%;
    height: 350px;
    position: relative;
}

.fournisseurs-logo-center img{
	max-width: 210px;
    max-height: 65px;
}


.recrutonscontentitem {
    width: calc(50% - 15px);
    max-width: calc(50% - 15px);
}



}

@media (max-width: 750px) { 



.recrutonscontentitem {
    width: calc(100% - 15px);
    max-width: calc(100% - 15px);
}

	.Nos_sites .card{
		padding-bottom: 30px;
	}

    .RecrutementMaincont {
        height: 325px;
    }

    .materials {
        grid-template-columns: repeat(1, 1fr);
    }

    .entry-content, .entry-content p {
    	font-size: 14px;
	}
	.Nos_valeurs_container .card{
		padding-bottom: 30px;
	}

	    .materials.materials_briquecategory {
        grid-template-columns: repeat(2, 1fr);
    }

    .materials.materials_briquecategory .label p {
    margin: 0 0 10px;
    font-size: 10px;
}

.materials.materials_briquecategory .label h3 {
        font-size: 15px;
        margin-bottom: 12px;
    }


    .ProjectDetailsPage .p-4{
    	padding: 0px 15px !important;
    }

    .info-row .label, .info-row .value{
    	font-size: 14px;
    }

    .container-table {
    overflow-x: auto;
}

.container-table .table{
	min-width: 420px;
}

.projects-section-container .project-card.nos_realisation_card{
    width: calc(100% - 40px);
}
.projects-section-container .projects-grid.project-list-page.nos_realisation_list{
	 padding: 15px;
    margin: 0px;
    max-width: 100%;
}
.bc-sep {
    margin-left: 5px;
    margin-right: 5px;
}

.swiper.main-slider .swiper-slide a{
	height: 250px;
}

.swiper{
	margin-top: 0px;
}

.projects-section-container .card-overlay ul, .projects-section-container .card-overlay .btn{
	height: auto;
}
    .page-title {
        font-size: 24px;
    }



.wp-singular .swiper-button-next, .wp-singular .swiper-button-prev{
	display: none !important;
}

    .wp-singular .Innerbanner_picture_cont h1 {
        font-size: 24px;
    }

.wp-singular .page_heading h2, .wp-singular .InnerpageContent .page_heading .page_title {
    font-size: 20px;
}

.Nos_actualites_container .col-lg-3.col-md-6.filgriditem{
	width: 100%;
	max-width: 100%;
}

.NosEngagementsContainer .col-lg-12.mt-5.mb-4.text-center{
	margin-top: 15px !important;
}

.materiaux-sidebar .nav-link {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
}


    .InnerpageContent {
        padding-bottom: 30px;
        padding-top: 30px;
    }

.blog-body-container .page_heading h2{
	padding-bottom: 20px;
}

.blog-body-container .page_heading h2:after{
	height: 3px;
}

.blog-body-container .InnerpageContent .page_heading{
	padding-top: 0px;
}


.fournisseurs-main-cont-item {
    margin-left: 0;
    padding: 0 15px;
}

.fournisseurs-container {
    padding-top: 20px;
}

.fournisseurs-logo-center img {
    max-width: 160px;
    max-height: 45px;
}

.fournisseurs-product-card-items {
    padding-top: 15px;
}

.fournisseurs-product-card-items .col-6{
	margin-bottom: 0px !important;
}

.fournisseurs-main-section{
	padding-bottom: 40px;
}
.fournisseurs-logo-center:after {
    width: 70px;
    height: 4px;
}

.fournisseurs-product-card:last-child{
	margin-bottom: 0px;
}

.ProjectDetailsPage .swiper-slide{
	margin-bottom: 0px !important;
}

.single-nos_realisation .page-title{
	margin-bottom: 0px;
}

.NosActivitesContainer {
    padding-top: 30px;
    padding-bottom: 30px;
}

.page-title{
	margin-bottom: 30px;
	padding-bottom: 22px;
}

.Mapsection{
	overflow: hidden;
	width: 100%;
}


.Mapsection .img-fluid{
	        margin-left: -57%;
        /* margin-right: -5%; */
        /* width: 120%; */
        max-width: 220%;
}


.NosEngagementsContainer{
	padding-bottom: 0px;
}

.RecrutementContainer{
	padding-bottom: 20px;
}

.page-seo-text {
        font-size: 14px;
        margin-bottom: 20px !important;
    }

.footermiddle
{
	padding-top: 30px;
	padding-bottom: 0px;
}

.nh-pic-items .nh-pic-item{
	margin-bottom: 30px;
	max-width: 390px;
	margin-left: auto;
	margin-right: auto;
}

}












